{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div id="wrapper-content">
    <div class="container">
        <div class="section-content">
            <h1>{{web.name}}</h1>
            {% if page.slogan %}
            <h4 class="text-muted ">{{page.slogan}}</h4>
            {% endif %}
            <div class="sep-line"></div>
            <div class="row">
                <div class="col-md-5">
                    <p>
                    <span class="text-muted label"> <i class="fa fa-map-marker fa-lg"></i> Direccón</span>
                    <br>
                    {{page.address}}</p>
                    <p>
                    <span class="text-muted label"> <i class="fa fa-globe fa-lg"></i> Ciudad</span>
                    <br>
                    {{page.city}}</p>
                </div>
                <div class="col-md-3">
                    <p>
                    <span class="text-muted label"> <i class="fa fa-phone fa-lg"></i> Teléfono</span>
                    <br>
                    {{web.phone}}</p>
                    <p>
                    <span class="text-muted label"><i class="fa fa-mobile fa-lg"></i> Móvil</span>
                    <br>
                    {{web.mobile}}</p>
                </div>
                <div class="col-md-4">
                    <p>
                    <span class="text-muted label"> <i class="fa fa-envelope-o fa-lg"></i> Correo electrónico</span>
                    <br>
                    {{web.email}}</p>
                    <p>
                    <span class="text-muted label"><i class="fa fa-circle fa-share-alt "></i> Siguenos en:</span>
                    <br>
                    {% for network in page.networks %}
                    <a href="{{network.url}}" target="_blank" title="{{network.name|capitalize}}" class="icon icon-{{network.name}} icon-sm icon-circle"><i class="fa fa-{{network.name}} bg-circle bg-{{network.name}}"></i></a>
                    {% endfor %}
                    </p>
                </div>
            </div>
        </div>
        <div class="bg-main section-footer">
        </div>
    </div>
</div>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
{% endblock %}